


.footer-distributed {
  background-color: #202d3f;
  box-sizing: border-box;
  width: 100%;
  text-align: left;
font-size: 16px;
  padding: 45px 50px;
  border-top: 3px solid #f6bd17;
}

.footer-distributed .footer-left p {
  color: #f6bd17;
  margin: 0;
}
/* Footer links */

.footer-distributed p.footer-links {
  font-size: 18px;
  font-weight: bold;
  color: #f6bd17;
  margin: 0 0 10px;
  padding: 0;
}



.footer-distributed .footer-links a:before {
  content: "·";
  font-size: 20px;
  left: 0;
  color: #f6bd17;
  display: inline-block;
  padding-right: 5px;
}

.footer-distributed .footer-links .link-1:before {
  content: none;
}

.footer-distributed .footer-right {
  float: right;
  margin-top: 6px;
  max-width: 180px;
}

.linkedin{
    background-image:url(../images/linkedin-icon.svg);
    background-size: contain;
}

.footer-distributed .footer-right a:hover{ -webkit-transform:scale(1.1) ;  transform:scale(1.1)}

.footer-distributed p.footer-links a:hover{text-decoration:underline;}

/* Media Queries */

@media (min-width: 37.5em ) {
  .footer-distributed .footer-left, .footer-distributed .footer-right {
    text-align: center;
  }
  .footer-distributed .footer-right {
    float: none;
    margin: 0 auto 20px;
  }
  .footer-distributed .footer-left p.footer-links {
    line-height: 1.8;
  }
  .footer-distributed p.footer-links {
    font-size: 30px;
    font-weight: bold;
    color: #f6bd17;
    margin: 0 0 10px;
    padding: 0;
  }
  .copy{
      font-size: 20px;
      color: #f6bd17;
      text-align: center;
  }
  .cookies{
      font-size:20px;
      color: #f6bd17;
      float: right;

  }
  .footer-distributed .footer-right a {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #33383b;
    border-radius: 7px;
    font-size: 20px;
    color: #ffffff00;
    text-align: center;
    margin-left: 3px;
  }
  .linkedin{
      background-image:url(../images/linkedin-icon.svg);
      background-size: cover;
      background-repeat: no-repeat;
  }
  .footer-distributed {
    background-color: #202d3f;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font-size: 16px;
    padding: 45px 50px;
    border-top: 3px solid #f6bd17;
    display: inline-table;
    line-height: 4em;
}
.réseau{
    color: #f6bd17;
    font-size: 25px;
    margin-top: 0px;
}
.footer-distributed p.footer-links a {
  display: inline-block;
  line-height: 1.8;
  text-decoration: none;
  color: inherit;
}
.footer{
  height: 300px;

}
.footer1{
  height: 10px;
}
}
@media (min-width: 64em) {
      
      .footer-distributed {
        background-color: #202d3f;
        box-sizing: border-box;
        width: 100%;
        text-align: left;
      font-size: 16px;
        padding: 5px 50px;
        border-top: 3px solid #f6bd17;
        display: inline-flex;
      }
      
      .footer-distributed .footer-left p {
        color: #f6bd17;
        margin: 0;
      }
      /* Footer links */
      
      .footer-distributed p.footer-links {
        font-size: 25px;
        font-weight: inherit;
        color: #f6bd17;
        margin: 0 0 10px;
        padding-top: 27px;
        padding-right: 40px;
        word-break: break-all;
      }
      
      .footer-distributed p.footer-links a {
        display: inline-block;
        line-height: 1.8;
        text-decoration: none;
        color: inherit;
      }
      
      .footer-distributed .footer-links a:before {
        content: none;
        font-size: 20px;
        left: 0;
        color: #f6bd17;
        display: inline-block;
        padding-right: 5px;
      }
      
      .footer-distributed .footer-links .link-1:before {
        content: none;
      }
      
      .footer-distributed .footer-right {
        float: right;
        margin-top: 6px;
        max-width: 180px;
        margin-left: auto;
        margin-right: auto;
      }
      
      .footer-distributed .footer-right a {
        display: inline-block;
        width: 35px;
        height: 35px;
        background-color: #33383b;
        border-radius: 7px;
        font-size: 20px;
        color: #ffffff00;
        text-align: center;
        line-height: 35px;
        margin-left: 3px;
        padding-top: 33px;
      }
      .linkedin{
          background-image:url(../images/linkedin-icon.svg);
          background-size: contain;
      }  
      .cookies{
        font-size:20px;
        color: #f6bd17;
        float: right;
  
    } 
    .footer{
      height: 300px;
    
    }
    .réseau{
      color: #f6bd17;
      font-size: 25px;
      margin-top: 19px;
      min-width: 148px
  }
  .copy{
    font-size: 25px;
    color: #f6bd17;
    text-align: center;
    padding-left: 40px;
    line-height: unset;
}
.footer-distributed .footer-left p.footer-links {
  line-height: inherit;
}
}
@media (min-width: 100em) {
    
    .footer-distributed {
      background-color: #202d3f;
      box-sizing: border-box;
      width: 100%;
      text-align: left;
    font-size: 16px;
      padding: 45px 50px;
      border-top: 3px solid #f6bd17;
      display: inline-flex;
      height: 0px;
    }
    
    .footer-distributed .footer-left p {
      color: #f6bd17;
      margin: 0;
    }
    /* Footer links */
    
    .footer-distributed p.footer-links {
      font-size: 25px;
      font-weight: inherit;
      color: #f6bd17;
      margin: 0 0 10px;
      padding-top: 34px;
    }
    
    .footer-distributed p.footer-links a {
      display: inline-block;
      line-height: 1.8;
      text-decoration: none;
      color: inherit;
    }
    
    .footer-distributed .footer-links a:before {
      content: "·";
      font-size: 20px;
      left: 0;
      color: #f6bd17;
      display: inline-block;
      padding-right: 5px;
    }
    
    .footer-distributed .footer-links .link-1:before {
      content: none;
    }
    
    .footer-distributed .footer-right {
      float: right;
      margin-top: 6px;
      max-width: 180px;
    }
    
    .footer-distributed .footer-right a {
      display: inline-block;
      width: 35px;
      height: 35px;
      background-color: #33383b;
      border-radius: 7px;
      font-size: 20px;
      color: #ffffff00;
      text-align: center;
      line-height: 35px;
      margin-left: 3px;
      padding-top: 33px;
    }
    .linkedin{
        background-image:url(../images/linkedin-icon.svg);
        background-size: contain;
    }  
    .cookies{
      font-size:20px;
      color: #f6bd17;
      float: right;

  } 
  .footer{
    height: 300px;
  
  }
  .réseau{
    color: #f6bd17;
    font-size: 25px;
    margin-top: 19px;
}
.copy{
  font-size: 25px;
  color: #f6bd17;
  text-align: center;
  line-height: unset;
}
.footer-distributed .footer-left p.footer-links {
  line-height: initial;
}
}